<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<input type="button" id="btn1" value="Draw one circle (first task)">
<input type="button" id="btn2" value="Draw many circles (second task)">



<script src="js/script.js">

 </script>

</body>
</html>